using UnityEngine;

namespace Intrepid.Gameplay.Prototyping.SaveStations
{
    public class SaveStationDeploymentPoint : MonoBehaviour
    {
        public Vector3 DeploymentPoint => transform.position;
        
#if UNITY_EDITOR
        private void OnDrawGizmos()
        {
            Gizmos.color = Color.cyan;
            Gizmos.DrawWireSphere(DeploymentPoint, .5f);
        }
#endif
    }
}